package org.cmh.backend.UserManagement.repository;

import org.cmh.backend.UserManagement.model.User;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface UserRepositoryTemp extends JpaRepository<User, Long> {
    User findByName(String name);
    User findByAccountAndPassword(String name,String password);
    User save(User user);

}
